Subject: Re: Cornhusker deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 00:56:00 -0700 (PDT)

Rita,
Things have been changing daily on this thing, so we were waiting to get it 
all figured out.
I did tell Mark McCoy to handle this, and he is going to get you all the 
information right after
the long weekend.  Hope this helps.  Pat

Rita Wynne@ECT
08/31/2000 05:25 PM
To: Pat Clynes/Corp/Enron@ENRON, Daren J Farmer/HOU/ECT@ECT
cc:  

Subject: Cornhusker deal

Hey guys,

I need to be bought up to speed on the Cornhusker deal.  I don't know what 
the impact is to my group or what we should expect to see in terms of 
allocations or settlements.  Any info. either of you can provide would be 
appreciated.  Thanks and have a great holiday!